=head1 NAME 

Kwiki::Theme::Sonia - Kwiki Sonia Theme

=head1 SYNOPSIS

=head1 DESCRIPTION

=head1 AUTHOR

Based on Sonia Template at http://www.oswd.org/ by LanVacation.
Adaptation by Alberto Simoes <ambs@cpan.org>

=head1 COPYRIGHT

Copyright (c) 2007. Alberto Simoes. All rights reserved.

This program is free software; you can redistribute it and/or modify it
under the same terms as Perl itself.

See http://www.perl.com/perl/misc/Artistic.html
